Subject: Re: [PATCH 1/8] sysfs: Implement sysfs tagged directory support.

From: Greg KH <[email-masked]>
Date: Tue, 2 Sep 2008 10:01:48 -0700

On Tue, Sep 02, 2008 at 04:03:20PM +0200, Benjamin Thery wrote:
> Mark Ryden wrote:
>> Hello,
>>  I hope that this patch (from 4.7.08) was not forgetten... I don't see
>> it for example in linux-net (I have an up-to-date linux-next git
>> tree).
>
> I was about to ask the same thing.
>
> Greg, what is the plan with these remaining patches for sysfs tagged
> dirs? Will you have some time to merge them in your tree soon?

Yes, they should go into my tree this week, sorry been busy with 2.6.27
work and Novell's Hackweek.

thanks,

greg k-h